Subject: [IGSMAIL-3121]: Reposting of RINEX files for CHUM
From: "Oivind Ruud" <[email-masked]>
To: "Igsmail" <[email-masked]>
Date: Fri, 1 Dec 2000 15:50:52 -0700

******************************************************************************
IGS Electronic Mail      01 Dec 14:50:50 PST 2000      Message Number 3121
******************************************************************************

Author: Oivind Ruud

Due to a problem in rinexing some Turbo binary files, we have resubmitted
the rinex files from the station CHUM for the days September 16 to November
29, 2000 (doy 260-334) to JPL and the CDDIS. The previous rinex files did
only contain partial days, and not the complete data files.

Even though we have not seen any problems with other Turbo binary files, we
have re-rinexed the files from these stations (for the same time period);
CRAO, KUMT, MERS, POL2, POPN, POSW, RABT, SELE, and SHAS. The new rinex
files are available from anonymous ftp from archive.unavco.ucar.edu.

We apologize for any inconvenience this may have caused.

	-Oivind Ruud